    <footer class="d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
      <p class="col-md-4 mb-0 text-muted">&copy; {{ now.Format "2006"}} SOAFEE &bull; All Rights Reserved</p>
  
      <a href="/" class="col-md-4 d-flex align-items-center justify-content-center mb-3 mb-md-0 me-md-auto link-dark text-decoration-none">
        <svg class="bi me-2" width="40" height="32"><use xlink:href="#bootstrap"></use></svg>
      </a>
  
      <ul class="nav col-md-4 justify-content-end">
        {{ range .Site.Menus.footer }}
        <li class="nav-item">
            <a href="{{ .URL }}" class="nav-link px-2 text-muted">
                {{- $text := print .Name | safeHTML -}}
                {{- $text -}}
            </a>
        </li>
        {{ end }}
      </ul>
    </footer>
    